Gentoo Archives: gentoo-user-fr

From: Frenk <frenk@×××××××××××.org>
To: gentoo-user-fr@l.g.o
Subject: Re: [gentoo-user-fr] J'ais perdu mais modules Apache 2.2.4-r12
Date: Sun, 09 Sep 2007 17:24:38
Message-Id: 46E42A41.9030401@frenk.no-ip.org
In Reply to: Re: [gentoo-user-fr] J'ais perdu mais modules Apache 2.2.4-r12 by Yoann Pannier
Yoann Pannier a écrit :
> Frenk wrote, On 2007-09-09 18:25 +0200: > >> file /usr/lib/apache2/modules/libphp5.so is garbled - perhaps this is >> not an Apache module DSO? >> > > Je n'ai pas bien compris ce que tu as écrit, mais cette erreur signifie > que tu n'as pas ré-installé php après la mise à jour d'apache. > > Les modules compilés pour apache-2.0 ne sont pas compatibles avec > apache-2.2 : il faut tous les re-compiler. > >
Désoler pour l'écriture, je fait un "revdep-rebuild apache "comme ça je serait sur merci. -- gentoo-user-fr@g.o mailing list